<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:background="@color/md_grey_300"
              android:orientation="vertical"
    >
    <RelativeLayout
        android:id="@+id/rl_query"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#ededed"
        android:paddingBottom="7dp"
        android:paddingLeft="5dp"
        android:paddingRight="7dp"
        android:paddingTop="7dp">

        <EditText
            android:id="@+id/query"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="4dp"
            android:background="@drawable/shape_bg_edit_white"
            android:drawableLeft="@drawable/ic_search_gray"
            android:drawablePadding="3dp"
            android:focusable="true"
            android:imeOptions="actionSearch"
            android:focusableInTouchMode="true"
            android:hint="@string/search_hint_keyword"
            android:paddingBottom="5dp"
            android:paddingLeft="5dp"
            android:paddingTop="5dp"
            android:singleLine="true"
            android:textSize="16sp" />

        <ImageButton
            android:id="@+id/search_clear"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="3dp"
            android:background="@android:color/transparent"
            android:padding="6dp"
            android:src="@drawable/ic_clear"
            android:visibility="invisible" />

    </RelativeLayout>
    <include
        layout="@layout/view_smart_recyclerview"
        />
</LinearLayout>